This discussion is archived
1 Reply Latest reply: Mar 23, 2011 12:28 AM by 849612 RSS

OSM 7.0 Installation - Oracle Database Installation Parameters

848159 Newbie
Currently Being Moderated
Hi

We try to install OSM 7.0. But as per installation guide, we need to have database installation parameter O7_DICTIONARY_ACCESSIBILITY=TRUE. Currently our DB pointing to O7_DICTIONARY_ACCESSIBILITY=FALSE.

Is it mandatory to change the value. why do need to change this parameter. Any specific reason ?

Thanks
AR

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points